/* --------------------------------------------------------------- */
/* Header */
/* --------------------------------------------------------------- */
/* NAV SUBHEADER ---------- */
#nav_subheader {
    min-height: 5px;
    background: #5F6062;
}

    #nav_subheader ul.quickLinks {
        margin: 0;
        padding: 0;
        list-style: none;
        float: right;
    }

        #nav_subheader ul.quickLinks li {
            float: left;
            padding: 14px 0;
        }

            #nav_subheader ul.quickLinks li a,
            #nav_subheader ul.quickLinks li p {
                color: #FFF;
                font-size: 12px;
                line-height: 12px;
                text-transform: uppercase;
                text-decoration: none;
                display: block;
            }

                #nav_subheader ul.quickLinks li a:hover {
                    text-decoration: underline;
                }

                #nav_subheader ul.quickLinks li a.arrow {
                    background: url("../images/quick-link-arrow.png") no-repeat right 15px;
                }

            #nav_subheader ul.quickLinks li.divider a,
            #nav_subheader ul.quickLinks li.divider p {
                border-right: 1px solid #FFF;
                padding-right: 10px;
                margin: 0px 10px 0 0;
            }

/* NAV HEADER ---------- */
#nav_header {
    height: 60px;
    border-bottom: 1px solid #CFCFD0;
}

    #nav_header .logo a {
        background: url("../images/Proactiv_Logo@2x.png") no-repeat center left;
        background-size: 100%;
        width: 160px;
        height: 60px;
        display: block;
        float: left;
    }

    #nav_header ul.primaryNavigation {
        margin: 0;
        padding: 0;
        list-style: none;
        float: right;
    }

        #nav_header ul.primaryNavigation li {
            float: left;
        }

            #nav_header ul.primaryNavigation li a {
                color: #5F6062;
                font-size: 14px;
                font-weight: bold;
                text-transform: uppercase;
                text-decoration: none;
                line-height: 64px;
                height: 60px;
                overflow: hidden;
                display: block;
                padding: 0 12px;
                border-left: 1px solid #CFCFD0;
            }

                #nav_header ul.primaryNavigation li a:hover {
                    background-color: #F5F5F6;
                }

            /* ORDER NOW BUTTON ---------- */
            #nav_header ul.primaryNavigation li.order_now a {
                background: #f26f03;
                color: #FFF;
                text-align: center;
                padding: 0 30px;
            }

            /* CART BUTTON ---------- */
            #nav_header ul.primaryNavigation li.cart {
                border-right: 1px solid #CFCFD0;
                display: none;
            }

                #nav_header ul.primaryNavigation li.cart.active {
                    display: block;
                }

                #nav_header ul.primaryNavigation li.cart:hover {
                    background: #F5F5F6;
                }

                #nav_header ul.primaryNavigation li.cart a {
                    color: #56C9C1;
                    position: relative;
                }

                    #nav_header ul.primaryNavigation li.cart a span {
                        position: absolute;
                        font-size: 0.8em;
                        left: 27px;
                        top: -3px;
                        color: #fff;
                    }

                    #nav_header ul.primaryNavigation li.cart a i {
                        font-size: 2em;
                        line-height: inherit;
                    }

            /* DROP DOWN ---------- */
            #nav_header ul.primaryNavigation li ul {
                display: none;
                list-style: none;
                position: absolute;
                background: #fff;
                z-index: 1;
            }

            #nav_header ul.primaryNavigation li:hover ul {
                display: block;
            }

            #nav_header ul.primaryNavigation li ul li {
                float: initial;
                border: 1px solid #CFCFD0;
                border-bottom: none;
            }

                #nav_header ul.primaryNavigation li ul li:last-child {
                    float: initial;
                    border-bottom: 1px solid #CFCFD0;
                }

                #nav_header ul.primaryNavigation li ul li a {
                    line-height: 40px;
                    height: initial;
                    border: 0;
                }

/* --------------------------------------------------------------- */
/* Lefthand Nav */
/* --------------------------------------------------------------- */
.leftNav {
    padding-bottom: 20px;
}

    .leftNav a.catName {
        font-size: 24px;
        line-height: 24px;
        padding-bottom: 10px;
        margin: 10px 10px 0;
        display: block;
        text-transform: uppercase;
        border-bottom: 1px solid #ccc;
        color: #322f31;
    }

    .leftNav ul {
        list-style: none;
        padding: 5px 5px;
        margin: 10px 0 0 0;
    }

        .leftNav ul a:hover,
        .leftNav ul a.active {
            color: #ff8100;
        }

        .leftNav ul li a {
            text-decoration: none;
            text-transform: uppercase;
            color: #322f31;
            padding: 5px;
            display: block;
        }

        .leftNav ul li ul {
            margin: 0 0 10px 0;
            padding: 0 5px;
        }

            .leftNav ul li ul li a {
                text-decoration: none;
                text-transform: uppercase;
                color: #322f31;
                padding: 5px;
                display: block;
            }

/* --------------------------------------------------------------- */
/* Footer */
/* --------------------------------------------------------------- */
#footer {
    margin-top: 20px;
    padding-top: 25px;
    font-size: 14px;
    color: #5F6062
}

    #footer,
    #footer .copyright {
        border-top: 2px solid #CFCFD0;
    }

        #footer ul {
            list-style: none;
        }

        #footer li {
            float: left;
        }

        #footer em {
            color: #56C9C1;
            font-weight: bold;
            font-style: normal;
        }

        #footer .section {
            border-right: 1px solid #CFCFD0;
            padding: 0 45px;
            float: left;
            margin-bottom: 25px;
        }

            #footer .section:first-child {
                padding-left: 0;
            }

            #footer .section:last-child {
                border: none;
                padding: 0;
                float: right;
            }

        #footer .moneyback {
            width: 220px;
            text-align: center;
        }

            #footer .moneyback img {
                width: 150px;
            }


        #footer .menu {
            width: 310px;
        }

            #footer .menu li {
                width: 50%;
                margin-bottom: 10px;
            }

                #footer .menu li:last-child,
                #footer .menu li:nth-last-child(2) {
                    margin-bottom: 0;
                }

            #footer .menu a {
                color: #5F6062;
                text-decoration: none;
            }

                #footer .menu a:hover {
                    text-decoration: underline;
                }

        #footer .social {
            margin-top: 10px;
            padding-left: 50px;
            text-align: center;
        }

            #footer .social a {
                margin: 0 10px;
                font-size: 4em;
                color: #56C9C1;
            }

            #footer .social ul {
                margin-top: 30px;
            }

        #footer .copyright {
            font-size: 11px;
            line-height: 14px;
            padding: 25px 0;
        }

            #footer .copyright .logo {
                float: right;
                background-image: url("../images/Proactiv_Company_Logo@2x.png");
                background-size: 100%;
                background-repeat: no-repeat;
                width: 124px;
                height: 33px;
            }
